?package(beast-mcmc):\
  needs="x11"\
  section="Applications/Science/Biology"\
  title="BEAST"\
  command="/usr/bin/beast-mcmc"\
  hints="Bayesian evolutionary analysis sampling trees"\
  icon="/usr/share/pixmaps/beast-mcmc.xpm"

?package(beast-mcmc):\
  needs="x11"\
  section="Applications/Science/Biology"\
  title="BEAUti"\
  command="/usr/bin/beauti"\
  hints="Bayesian Evolutionary Analysis Utility"\
  icon="/usr/share/pixmaps/beauti.xpm"
